#!/usr/bin/env python3
import os
from livereload import Server

server = Server()

server.watch('build/dev/javascript/stellar_prune/game.mjs')
server.watch('index.html')

server.serve(port=3000, host='0.0.0.0', root='.')
